


/*body{
    background-image:url("http://kteknano.com/wp-content/uploads/clean-white-polygon-backgrounds-1.jpg");
}*/

#harvey{
    
    background-color: indianred;
    color: white;
    padding: 3%;

}



#top{
    background-image:url("Images/Home-picture3.jpg");
    background-position: 50% 37%;
    background-repeat:no-repeat;
    background-size:cover;
    max-height: 130px;
    height:120px;
    width:100%;
    margin-top: 20px;
    margin:auto;
    font-family: open sans;
}
#button-quotenow{
    width:8%;
    background-color: yellow;
    height: 40px;
    float: right;
  margin-top: 3px;
    margin-right: 5%;
    border-radius: 3px;
    border: 2px solid transparent;    
    text-align: center;
    color: black;
    font-family: open sans;
    font-weight: 700;
    font-size: 100%;
    padding-top: 10;
    padding-bottom: 10;   
    min-width: 130px;
}

#button-quotenow:hover{
    background-color: lightgoldenrodyellow;   
        box-shadow: 2px 2px 2px gray;
  
    
}


#top-logo{
margin-left:-21%;
  
 
    
}
#phone{
    font-family: open sans;
    color:white;
    float: left;
    margin-left: 35;
    font-weight: bold;
    font-size: 30;
    margin-left: 10%;
}
/*----------------------------------- 1 NAV BAR*----------------------------------------------------*/


#nav-bar{
margin-bottom: 0%;
    border-radius: 0px;
    background-color: transparent;
    border: 0px;
    color: white;
    margin-left: 0px;
    max-width: 100%;
 

}
#active{
background-color: transparent;
    color: white;
    font-weight: bold;

}
#inactive{
    color: white;
    font-family: open sans;
   
}
#inactive:hover{
    color: lightgray;
   
}
#gridset{
    background-color: white;
    padding-top: 5%;
    padding-bottom: 5%;


}


#small-text{
font-size: 8pt;

}


#gridset-1{
    background-color: white;
    padding-top: 2%;
    padding-bottom: 2%;
    
}
#gridset-2{
    /*background-image: url(Images/dark_mosaic.png);*/
    background-color: dodgerblue;
    padding-top: 2%;
    padding-bottom: 2%;
    max-width: 100%;
    margin-left: 0%;
    margin-right: 0%;
    
}


#cell-3{
font-family: open sans;    
text-align: center;
color: white;
font-size: 15px;

padding: 20px;
margin-left: 10px;
   

}



#cell-3-1{
margin-top: 15px;
    
}

#cell-3-pic{
max-height: 30px;
    margin: 10PX;
}
#cell-3-pic:hover{
opacity: .4;
}
#cell-3-link{
color: white;


}
    #auto-ins-1{
        background-image: url("Images/car-driving.png");
        background-position: center;
        background-repeat: no-repeat;
        text-align: center;
        font-size: 20px;
        font-weight: 700;
        color: white;
        min-width: 130px;
        padding-bottom: 30px;
        min-height: 250px;
        margin-right: 0px;
        margin-left: 0px;
       padding-top: 45px;
        border: 1px solid white;



}


    #home-ins-1{
        background-image: url(Images/house-pic.png);
        background-position: center;
        text-align: center;
        font-size: 20px;
        font-weight: 700;
        color: white;
        min-width: 130px;
        padding-bottom: 30px;
        min-height: 250px;
        margin-left: 0px;
        padding-top: 45px;
        border: 1px solid white;


}



    #business-ins-1{
        background-image: url("Images/business-owner.png");
        background-position: 20% 30%;
        text-align: center;
        font-size: 20px;
        font-weight: 700;
        color: white;
        box-shadow: 4px 4px 4px gray;
        min-width: 130px;
        padding-bottom: 30px;
        min-height: 250px;
       padding-top: 45px;
         border: 1px solid white;

}



    #family-ins-1{
        background-image: url("Images/family-1.png");
        background-position: 20% 30%;
        background-repeat:no-repeat;
        background-size:cover;
        text-align: center;
        font-size: 20px;
        font-weight: 700;
        color: white;
        box-shadow: 4px 4px 4px gray;
        min-width: 130px;
        padding-bottom: 30px;
        min-height: 250px;
        padding-top: 45px;
       border: 1px solid white;


}



#button-quote{
color: white;
    border:1px solid white;
    background-color: transparent;
    border-radius: 3px;
    font-size: .8em;
    margin-top: 50px;
    padding: 5px;
    padding-left: 5px;
    padding-right: 5px;
    min-width: 120px;

}
#button-quote:hover{

    background-color: rgba(0,0,0,.5);


}


#small-line{
border-top: 2px solid white;
    width: 55%;
    text-align: center;
    margin-bottom: 15px;
}
#small-line-1{
border-top: 2px solid white;
    width: 55%;
    text-align: center;
    margin-top: 15px;
}

#carriers-description{

    padding-top:5%;
    padding-bottom: 20px;
    text-align: center;
    font-family: open sans;
   font-size: 20px;
   

}
#border-left{

    padding-bottom: 20px;
    text-align: center;
    font-size: 20px;
    min-height: 160px;
    padding-top: 2%;




}

#middle{


    text-align: center;
    font-size: 20px;
    min-height: 160px;




}

#border-right{


    text-align: center;
    font-size: 20px;
    min-height: 160px;
  
 




}
#carriers-row{

}

#services-div{

max-width: 100%;
    margin-left: 0px;
    
}

/*----------------------------------- Circles Insurance Types Divs*----------------------------------------------------*/

#jumbo-1{
    height:360px;
    
     background-repeat:no-repeat;
    background-size:cover;
    background-position: 70% 70%; 
    text-align: center;
    font-size: 25px;
    color: white;
    padding-top: 3%;
    padding-left: 15%;
    padding-right: 15%;
    margin-left: 0px;
    margin-right: 0px;
    

}

#circles{
    margin: auto;
    margin-bottom: 100;
    width:100%;
    height: 25%;
    margin: auto;
}
#carriers-p{
 width=30%;   
}
#circles-td{
    border: 0px solid transparent;
}
#auto-ins{
    border: 3px solid #bf0000;
    height:200;

    background-color: #CEBC52;
    border-radius: 360;
    text-align: center;
    margin-top: 50;
    float: left;
   width: 100%;
    color: white;
    font-weight: bold;
    font-family: open sans;
    letter-spacing: 1.5;

}
#auto-ins:hover{
    background-color: lightcoral;
    border: 3px solid lightcoral ;
    
}
#car-pic{
    padding-top: 3px;
    
}
#home-ins{
    border: 3px solid #CEBC52;
    height:200;
    width: 200;
    background-color: #CEBC52;
    border-radius: 360;
    text-align: center;
    margin-top: 50;
    float: left;
    margin-left: 40;
    vertical-align:bottom;
    line-height: 50px;
    color: white;
    font-weight: bold;
    font-family: calibri;
    letter-spacing: 1.5;
}
#home-ins:hover{
    background-color: lightcoral ;
    border: 3px solid lightcoral ;
    
}
#home-pic{
    padding-top: 35;
    
}
#business-ins{
    border: 3px solid #CEBC52;
    height:200;
    width:200;
    background-color: #bf0000;
    border-radius: 360;
    text-align: center;
    margin-top: 50;
    float: left;
    margin-left: 40;
    vertical-align:bottom;
    line-height: 33px;
    color: white;
    font-weight: bold;
    font-family: calibri;
    letter-spacing: 1.5;
}
#business-ins:hover{
    background-color: lightcoral;
    border: 3px solid lightcoral ;
    
}
#business-pic{
    padding-top: 23;
    
}
#life-ins{
    border: 3px solid #CEBC52 ;
    height:200;
    width: 200;
    background-color: #CEBC52 ;
    border-radius: 360;
    text-align: center;
    margin-top: 50;
    float: left;
    margin-left: 40;
    vertical-align:bottom;
    line-height: 50px;
    color: white;
    font-weight: bold;
    font-family: calibri;
    letter-spacing: 1.5;
}
#life-ins:hover{
    background-color: #CEBC52 ;
    border: 3px solid #CEBC52  ;
    
}
#family-pic{
    padding-top: 35;
    
}

#carriers{
    margin-top: 100px;
    margin-bottom: -100px;
    width: 60%;
    background-color: white;
    text-align: center;
    font-size: 5px;
    font-family: open sans;
    align-content: center;
    align-self: center;
    margin: auto;
    clear: both;
    border-left: 1px solid gold;
    border-right: 4px solid lightgray ;
    border-top: 4px solid lightgray;
    border-bottom: 1px solid yellow;
}

#carriers-table{
    margin: auto;
    margin-top: 50;
    text-align: center;
    align-self: center;
    align-content: center;
    width=100%;
   
   
  
}

#encompass-pic{
    margin-top: 5%;
    max-width: 200px;
    min-width: 200px;

}
#description-34{
    padding-top: 4%;
    padding-bottom: 4%;
    font-size: 20px;
    font-family: open sans;
    text-align: center;
    color: BLACK;
    padding-left: 2%;
    padding-right: 2%;
    text-align: left;
    margin-left: 2%;
    
}
#mid-row{
border-top: 1px solid lightgray;
margin: auto;
    min-height: 5px;
    width: 65%;
}

#description-342{
    padding-top: 4%;
    padding-bottom: 4%;
    font-size: 20px;
    font-family:open sans;
    text-align: center;
    color: #CC0000;
    padding-left: 2%;
    padding-right: 2%;
    text-align: left;
        margin-left: 2%

    
}
#logo-prospect{
width: 300px;
    margin-top: 15%;

}
#description-prospect{
    padding-top: 4%;
    padding-bottom: 4%;
    font-size: 20px;
    font-family: open sans;
    text-align: center;
    color: #006699;
    padding-left: 2%;
    padding-right: 2%;
    text-align: left;
        margin-left: 2%;
    float: left;

    
}



#description-prospect-1{
    padding-top: 4%;
    padding-bottom: 4%;
    font-size: 25px;
    font-family: lobster;
    color: #006699;
    padding-left: 2%;
    padding-right: 2%;
    text-align: left;
    margin-left: 2%;

    
}




#logo-mid{
margin-top: 34%;
    max-height: 400px;
    max-width: 250px;
} 
#logo-mid-kw{
    margin-top: 15%;
    margin-bottom: 4%;
    max-height: 230px;
    max-width: 150px;

}
#carrier-pic{
    padding-bottom: 10;
    padding-left: 35;
    padding-right: 35;
     border :4px solid white;
    font-weight: 800px;
}
#carrier-pic:hover{
  
    border-bottom: 4px solid gold;
}


   


#footer{
    background-color: #CEBC52;
    margin-top: 1%;
    padding-bottom: 1%;
    text-align: center;
    color: white;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
}


#toprow-footer{
    font-family: open sans;
    color:white;
    font-weight:900;   
    font-size: 20;
    padding-bottom: 1em;

    
}
#table-footer{
    text-align: center;
    margin: auto;
    border: 0px solid transparent;
    width: 70%;

  
}

#footer-text{
     font-family: open sans;
    color:white;
    padding-bottom: .3em;
    
}
#footer-text:hover{
     font-family: open sans;
    color:lightgray;
    padding-bottom: .3em;    
}

#gridset-red{
    background-color: #CC0000;
    text-align: center;
    color: white;
    font-size: 25px;
    font-family: exo;
    margin-left: 0px;
    max-width: 100px;

}


#top-background{
background-image: url(Images/Florida-Background.png);
    background-position: 92% 50%;
    color: white;
    margin-left: 0px;
    margin-right: 0px;

}

#left-fix{
margin-left: 0px;
    margin-right: 0px;
    max-width: 100%;

}

#jumbo-title{
font-size: 2.5em;
    font-family: lobster;
    color: black;

}
#jumbo-subtitle{
font-size: 1.5em;
    font-family: lobster;
    color: dimgray;

}

#jumbo-button{
font-family: open sans;
font-size: .8em;
    background-color: rgba(50,50,50,.8);
    color: white;
    border: 0px;

}
#jumbo-button:hover{

    background-color: rgba(50,50,50,.9);
    color: lightgray;


}

#phone-title{
    color: white;
    font-weight: 500;
    font-family: open sans;
    padding-top: 15px;

}

#contact-row{
margin-left: 0px;
    margin-right: 0px;
padding-left: 3%;
}



.footer-distributed{
	background-color: #292c2f;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px sans-serif;

	padding: 55px 50px;

}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 40%;
}

/* The company logo */

.footer-distributed h3{
	color:  #ffffff;
	font: normal 36px 'Cookie', cursive;
	margin: 0;
}

.footer-distributed h3 span{
	color:  #5383d3;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 20px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}

.footer-distributed .footer-center i{
	background-color:  #33383b;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color:  #5383d3;
	text-decoration: none;;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 20%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

	.footer-distributed{
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}

<!------------------------------------------MEDIA QUERY----------------------------------------->
@media screen and (max-width:377px){
     

#jumbo-1{
font-size: 12px;
}
 }


@media screen and (max-width:767px){

    #four-cells{
        margin-bottom: 10px;
        border: 3px solid white;    
        width: 70%;
    margin: auto;
}
    
#jumbo-1{
    font-size: 18px;
}    
#button-quotenow{
    width: 100%;
    margin-right: 0%;
}
    #logo-mid{
margin-top: 10%;
width: 40%;
} 
   
#description-prospect{
    padding-top: 4%;
    padding-bottom: 4%;
    font-size: 20px;
    font-family: open sans;
    text-align: center;
    color: #006699;
    padding-left: 35%;
    padding-right: 2%;
    text-align: left;
        margin-left: 2%;

    
}    

    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     
    
}
@media screen and (max-width:560px){
     

#phone{
font-size: 19px;
margin-left: 1px;
}
    
#button-quotenow{
     margin-right: 1px;

 }
    
    }


@media screen and (max-width:415px){
     

#phone{
visibility: collapse;
}
 
#top-logo{
margin-left: 1px;
margin-right: 90%;
margin-top: -25px; 
width:40%;
    
}


    }


@media screen and (max-width:377px){
     

#jumbo-1{
font-size: 18px;
}  
      
    }}

<!------------------->


